ncurses_attron
ncurses_baudrate
Ncurses Funções
PHP Manual

# ncurses_attrset

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_attrset — Set given attributes

### Descrição

int ncurses_attrset ( int `$attributes` )
Aviso

Esta função é EXPERIMENTAL. O comportamento desta função, seu nome, incluindo toda documentação pode ser modificado sem aviso em futuras versões do PHP. Esta função deve ser usada por sua própria conta e risco.

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`attributes`

ncurses_attron
ncurses_baudrate
Ncurses Funções
PHP Manual